Welcome to Web Protector Help

Thank you for using Web Protector!

Main Topics:

What's new?

Key Benefits

Key Features

Protection Options

How to register?

Frequently Asked Questions

How to contact us?

NOTE:
There may be a newer version of this file. To get the latest version, please visit: www.protecthtml.com.
Copyright © 2001-2002 GoldStone Software, Inc. All Rights Reserved


What is Web Protector?

If you are a web designer, you know how much time, energy and money it takes to create a unique and professional Web site. You also know how easy it is for your site visitors to copy your working achievement and reuse it as their own. This is called Web site plagiarism. Today, Web site plagiarism is a major concern. This applies not only to the HTML or Javascript, but also to everything else within a Web page, text, links and graphics for example. You need an effective, professional solution, and that's where Web Protector fits in. Web Protector helps you prevent other people from making unauthorized copies of your Web pages, or any part of them.

Web Protector protects your Web pages, including HTML code, JavaScript, VBscript, text, links, and graphics. It encrypts your Web pages with as many as six encryption schemes and makes the source code impossible for people to read and steal. Web Protector also takes additional measures to further protect your Web site, it enables you to fully disable the right mouse-click context menu, disable text selection, page printing, offline use, links display, in addition to disabling the IE6 Image Toolbar and Smart Tags feature. Web Protector works with all the JavaScript compatible browsers. The look of your Web pages will not be affected after protection has been applied.

Web Protector can also compress Web pages before encryption, so that the size of the Web page and subsequent transfer of your Web site, will be reduced. Another cool feature is the option of encrypting specific sections of your Web pages, which could be ideal for maintaining your search engine ranking.

Start using Web Protector right now and put an end to Web site plagiarism.

Version Info

Title : Web Protector
Version : 2.0
Release Date : April 17, 2002
PAD File : wp.xml
Author : GoldStone Software, Inc.


What is new?

What's new?

Version 2.0

  • Six brand new encryption schemes
  • Many additional protection options
  • Support for Netscape browsers
  • Added directory processing capabilities
  • Support for both Single-Byte and Multi-Byte systems
  • Support for all languages around the world
  • Added drag & drop support


Key Benefits

Protect everything within your Web page

With Web Protector, everything within your Web page can be protected, including:

  • HTML code
  • JavaScript
  • VBScript
  • Text
  • Link addresses
  • Graphics(*.gif, *.jpg, *.bmp, *.swf, etc.)

After applying protection, your Web page HTML code can neither be read nor edited with an HTML editor, and the same applies to JavaScript and VBScript; your text cannot be copied to the clipboard; your link addresses will not displayed in the status bar of the browser; and your graphics cannot be saved to disk using the "Save image..." function provided by browsers.

As a result, all things within your Web page are under protection and safe. You can rest easy now!

Prevent people from making unauthorized copies of your Web pages

Even if people could still view your code, or copy the whole page to their local disk, they couldn't read, understand or reuse the source code in their own pages. So you have achieved your purpose of protection.

Keep away Web content filters and increase the exposure of your Web site

Now, more and more corporations, government organizations and universities are starting to use Web content filters to limit access to Web sites that contain certain words, types of material or content that is considered inappropriate, or to be of little use for the normal work environment. These restrictions are not only for adult content, hackers and gambling sites, but also for sites that offer online shopping, Shareware downloads, music downloads, movies, sports, fashion, forums, chat rooms, and many other things you may never have even thought of. These filters could hide your site from more than half of your potential visitors!

When Web content filters scan your Web page, after being encrypted by Web Protector, they will find nothing to trouble them. In this way, your Web page will pass through all Web content filters, and reach your potential visitors. This increases the exposure of your Web site by an amazing rate!

Keep away automatic Web site rippers

Site rippers are programs specifically designed to download entire Web sites, for example Teleport Pro and WebZip. They can download all of the files from your Web site, which may eat up your hosting bandwidth and make your Web site unavailable for other visitors. This is harmful to your business.

Web Protector can stop these site rippers, for they are unable to analyze the pages after encryption and will download nothing more than the home page, or index.

Keep spammers away

Email extractors are programs that can automatically extract all Email addresses from Web sites. So, if you include your Email address on your Web site, it is no wonder that it will appear in some spamming database, sooner or later.

Web Protector can protect your link addresses, including Email addresses, so that your mailbox will not be full of unsolicited Email.


Key Features

Encrypt HTML and Javascript source code

Six encryption schemes
Please see here for details.

Flexible protection options

  • Disable right mouse click in all browsers
  • Disable text selection
  • Disable page printing in IE
  • Disable offline use
  • Disable links display
  • Disable Image Toolbar (in IE6)
  • Disable Smart Tags (in IE6)
  • No Cache
  • Add No-Error script

Encrypt specified sections of Web page

Compress Web page before encryption

Keep the original look of your page
After protection, the look of your Web page will not be changed when viewed in any common JavaScript compatible browser.

Compatibility with IE, Netscape, Opera and other browsers

Multiple files and directory processing capabilities
There are four methods to add files. Please see here for details.

Extremely fast encryption speed
It took only four seconds for Web Protector to process over 100 HTML pages of 2.84Mb on our IBM 6x86 233MHz PC.

Backup files before protection

Language independent

  • Supports both Single-Byte and Multi-Byte systems
  • Supports languages the world over, including English, German, French, Spanish, Italian, Chinese, Russian, Japanese, etc.

Drag & drop support

Detailed Help system

Easy to Install/Uninstall

Simple, easy to use interface


How does it work?

Web Protector protects your Web pages mainly by encrypting the HTML source code.

For instance:
<table width="100"> will be encrypted into QBk9MuL=H]B+AbrttbT within your source code, or possibly into a totally different string, the process is dynamic.

It is almost impossible for the visitors to read your source code. When someone opens your Web page in their browser, the encrypted code will be automatically decrypted by a preset JavaScript which Web Protector wrote away to your Web page during encryption. The end result is that your Web page is fully viewable, but the source code is not.

Web Protector also includes additional JavaScript with your source code, in order to further protect your Web page. This protection fully disables the right-click context menu, disables text selection, page printing, offline use, etc.

How secure is Web Protector?

The first thing we must make clear is that there is no existing 100% secure protection method for HTML, this is due to the structure of the language.

However, Web Protector makes it extremely difficult for visitors to read and steal your source code, text, links and graphics by using strong encryption algorithms and several other tricks:

  • Disable right mouse click in all browsers
  • Disable text selection
  • Disable page printing in IE
  • Disable offline use
  • Disable links display
  • Disable Image Toolbar (in IE6)
  • Disable Smart Tags (in IE6)
  • No Cache
  • Add No-Error script

People must have enough HTML and JavaScript programming experience to bypass the encryption algorithms and retrieve the original source code. In fact, more than 99% of visitors are not this experienced. There is no doubt that they will give up trying to copy your source code immediately, when they see the confused code such as: QBk9MuL=H]B+AbrttbT.

So, for the majority of Internet users, Web Protector will be an impassable barrier that they cannot overcome.


Audience

Web Protector is used by web developers who are using new techniques on their Web pages, and those who prefer to keep their work to themselves. You can easily protect your Web pages with this highly effective, professional software.

You should check out Web Protector if you are a:

  • Webmaster
  • Web Site Designer
  • Web Site Programmer
  • Web Site Content Provider
  • Personal Homepage Owner

Please click to see the benefits obtained from using Web Protector.


Installation

Step 1: Download the zip archive(wp.zip) from the Internet.

Step 2: Open the file with your usual archive program, WinZip for example.

Step 3: Launch install.exe by double-clicking, then follow the on-screen instructions.

Minimum system requirements

  • CPU: Intel 486
  • Memory: 8Mb RAM
  • Operating System: Windows 95/98/NT/2000/ME
  • Free Disk Space: 500 Kb

Uninstall

Method 1: Click the "Uninstall" item from the Start Menu->Program ->Web Protector menu group. Then follow the on-screen instructions.

Method 2: Go to the Add/Remove Programs on the Control Panel. Select "Web Protector 2.0" in the list of installed programs. Then click "Add/Remove" and follow the on-screen instructions.


Getting Started

Now, a step by step guide to protecting your first Web page.

Suppose that you want to protect "c:\goldstone\index.htm".

Step 1: Add "c:\goldstone\index.htm" to the list.

You have four ways to achieve this step. Use any one of the following:

  1. Click the "Add Files" button, then select the file "c:\goldstone\index.htm" in the "Open file" dialogue box.
  2. Click "Add Dir" button, select the directory "c:\goldstone", and then click the "OK" button. All the files within "c:\goldstone" will be added to the list. (For the purpose of this example, we presume that this directory contains only the "index.htm" file)
  3. Drag the file "c:\goldstone\index.htm" from Windows Explorer to the list.
  4. Right-click on the file "c:\goldstone\index.htm" in Windows Explorer and click "Protect Web Page".

Step 2: Change the options.

Click the "Option" button, which will display the Option Window. Click here to learn how to modify the options.

Step 3: Start Protection.

Click the "Start" button. A window displays the current progress of protection.


Main Window

CloseMinimizeAboutHelpRegisterOptionStartDelete AllDelete FilesAdd DirAdd FilesHelp

The List
Displays files to be encrypted.

FileName
Filename of the page, e.g. "index.htm".

Path
Path defining the files location, e.g. "c:\goldstone".

Size
The size of the file before encryption.

Encrypted size
The size of the file after encryption.

Add Files
Add files to the list to prepare them for protection.

Add Dir
Add all matching files in the specified directory to the list.

Delete Files
Remove selected files from the list.

Delete All
Clear the list.

Load from List
Load files from a .lst document to the list.

Save to List
Save all files in the list to a .lst document.

Start
Start the protection process for all files in the list.

Option
Modify protection options.

Register
Register Web Protector.

Buy Now!
 Purchase Web Protector online using a credit card.

Help
Read the Help file.

About
Information about Web Protector.

Refresh
Refresh the list.

Minimize
Minimize Web Protector to the status bar.

Close
Shut down Web Protector.


Options

Encryption

Encryption Scheme

 | Security level | Page loading speed | Max file size increase
Scheme I | low | best | about 50%
Scheme II | low | fast | about 50%
Scheme III | medium | medium | about 10%
Scheme IV | medium | slower | about 10%
Scheme V | high | medium | about 10%
Scheme VI | high | slower | about 10%

Only encrypt Body section
Only encrypt the source code between <body> and </body>.

Only encrypt Script section
Only encrypt the source code between <script> and </script>.

Create backup files
Automatically create backup files before encryption. If original file name is "index.htm", the backup file name will be "index.htm.bak".

Page Property

No Cache
This option will stop browsers from writing information to their cache.

Full disable right click
This option makes it impossible for site visitors to right-click on your images and use the "Save image..." item from the context menu. Link items are also disabled from the menu.
We suggest that you select this option at all times.

Disable text selection
This option prevents site visitors from highlighting and selecting text using their mouse, clicking "Select All" or using the Ctrl + A key combination, thus preventing text theft from your site.

Disable Image Toolbar (in IE6)
Disable the Image Toolbar in Internet Explorer 6 (or higher versions).

Disable Smart Tags (in IE6)
Disable Smart Tags in Internet Explorer 6 (or higher versions).

Disable off-line use
Selecting this option has no effect on your page when viewed online, but will display as a blank page when viewed from a local disk. This prevents anyone saving a page from your Web site, as they will see nothing.

Do not display links in status bar
Normally, when you rest the mouse over a link, the link address is displayed in the status bar, usually at the bottom of the browser window. Selecting this option will hide the link address from your site visitors.
Any custom messages in the status bar will also be disabled.

Disable page printing
This option is available for Internet Explorer 5 (and above). If selected, the page will be hidden when printed, resulting in a blank sheet.

Add error free script
Add a useful Javascript to the page and make any error prompts invisible.

Compression

Compress Web Page before encryption
Compress the page before encryption to reduce its size and to save both time and bandwidth when transferring your site.
The average compression used is 25%.
The compressor removes all information used solely for editing purposes. This information is not used for viewing the page, it is used simply to make the job of editing much easier.
We advise selection of this option for pages larger than 50KB.

Remove waste spaces
Removes superfluous spaces which are used purely for indenting the code.

Remove waste returns
Remove the line returns which are considered to be unnecessary for the page to display correctly.

Remove all returns
Remove all line returns within the page.
Note: This may cause a problem with some pages, please test fully before going 'live'.

Remove waste inverted commas in tags
For example: replace <table width="100"> with <table width=100>.

Replace simple tags
<em> to <i>, <strong> to <b>, <blockquote> to <ul>, etc.

Replace <p align=center> with <center>
Replace <p align=center> with <center> because they have the same effect and reduce the amount of code.

Remove Front Page's <!-- webbot span...> tags
These tags serve no purpose.


Registration Benefits

Processing of files larger than 10K

Unregistered copies of Web Protector will only process files of less than 10KB. If you try to add a file larger than this, a nag screen will be displayed to remind you to register.

After Registration, you can include any file, regardless of the size.

No more advertisements

Web Protector will add advertisements to your pages if you are an unregistered user. To remove the ads., just register.

After Registration, Web Protector will no longer add advertisements to your pages.

FREE Lifetime upgrades

Priority technical support

Hide reminder screen


Registration

Registration Benefits:

  • Process files larger than 10K
  • No more advertisements
  • FREE Lifetime upgrades
  • Priority technical support
  • Hide reminder screen

Click here for details

Payment Options

Order Online

Option 1: Secure online credit card transaction *Recommended*
Please go to our Web site: http://www.protecthtml.com/reg/index.htm for more information.

You will receive your registration information immediately after payment.

Order Offline

If you prefer not to order online, or you do not have a credit card, you can order by telephone, FAX or postal Mail.

Option 1: Order by Phone
You may place credit card orders by calling +49-221-31088-20. US and Canadian customers may call toll-free 1-800-903-4152.

Option 2: Order by FAX or Postal Mail
If you wish to order by FAX or Postal Mail, please complete and print out the order form and send it with your payment.

Option 3: Purchase Order
If you are interested in payment by purchase order, please contact support@shareit.com for additional information.

NOTE:
Please include the product ID 154195 when you order by Phone, FAX or Postal Mail.


Frequently Asked Questions

Technical Questions:

  • What can I protect with Web Protector?
  • Can I protect ASP files with Web Protector?
  • Will Web Protector affect my search engines ranking?
  • Do I need to install any extra cgi script in my web server to show the encrypted page?
  • Why do some encrypted pages not load correctly?
  • Will the embedded script (javascript and VBscript) be automatically protected?
  • Do the visitors using lower browser versions need an extra plugin to view the encrypted page?
  • Does Web Protector support Double-Byte systems?
  • Can I load the page encrypted by Web Protector in HTML Editors such as FrontPage, Dreamweaver?
  • I see a blank page when I test my page from my local hard disk, what is wrong?

Registration Questions:

  • What is Shareware?
  • How much is Web Protector?
  • Why register?
  • How to register?
  • What happens after I submit my order?

What can I protect with Web Protector?

You can protect almost everything within your Web page using Web Protector, including HTML, JavaScript, VBscript, text, links, graphics, etc.

Besides the encryption, you can also use many additional options to further protect your Web pages. Please see here to find out more.

Can I protect ASP files with Web Protector?

No. We currently have no support for ASP files, but we aim to add support in the near future.

Will Web Protector affect my search engines ranking?

Web Protector will not affect your search engines ranking in Directory base search engines (e.g. Yahoo, Open Directory Project).

By selecting "Only encrypt Body section" or "Only encrypt Script section", your meta tags will remain unchanged and your page ranking will be maintained for META base search engines.

For search engines that analyze keyword frequency, word count and page content, your page ranking may be affected.

Do I need to install any extra cgi script in my web server to show the encrypted page?

No. Simply upload the encrypted page to your web server, as you would with unprotected pages.

Why do some encrypted pages not load correctly?

Please bear in mind that the following option combinations may cause problems in some versions of Netscape.

  • Encryption scheme II + Only encrypt Body section (unchecked) + Only encrypt Script section (unchecked)
  • Encryption scheme IV + Only encrypt Body section (unchecked) + Only encrypt Script section (unchecked)
  • Encryption scheme VI + Only encrypt Body section (unchecked) + Only encrypt Script section (unchecked)

If you are using encryption scheme II, IV or VI, always select either "Only encrypt Body section" or "Only encrypt Script section".

Will the embedded script (JavaScript and VBscript) be automatically protected?

No. Only the script code within a Web page will be automatically protected, any external files such as *.js, *.css will not be protected.

Do the visitors using lower browser versions need an extra plugin to view the encrypted page?

The encrypted page will be displayed correctly in any JavaScript compatible browser. The visitor only needs a JavaScript compatible browser such as IE version 3 or higher to view the encrypted page.

Does Web Protector support Double-Byte systems?

Yes, Web Protector supports both Single-Byte and Double-Byte systems.

Can I load the page encrypted by Web Protector in HTML Editors such as FrontPage, Dreamweaver?

No. The page encrypted by Web Protector can not be read correctly using any HTML Editor. This prevents visitors from being able to reuse your source code or the layout of your page.

I see a blank page when I test my page from my local hard disk, what is wrong?

There are two likely causes:

You may have selected the option of "Disable offline use". If you want to view your page from your local hard disk, please leave this option unchecked.

The other is that your page does not end with an "</html>" tag. Adding this tag to your html will resolve the problem.

What is Shareware?

Web Protector is distributed as Shareware. The essence of Shareware is to provide you with software that you get to "try before you buy", while rewarding the efforts of the developers. When you think about it, the opportunity to try before you buy is the ultimate guarantee of a product's quality and usefulness to you. In fact, Shareware can be just as professionally developed as software that comes in a fancy box (with a lot of hype and yet no way to determine issues such as the "look and feel", etc.), but the price of Shareware can be set lower because it does not have to cover expensive marketing costs. Still, software businesses that market their products as Shareware need to get paid for their efforts just as any other business. When you support the Shareware concept, it ensures that the concept will continue to work and you will continue to get to "try before you buy". Thank you for understanding and honoring the "Shareware" concept.

How much is Web Protector?

The price for Web Protector is US$49.95 per license. Multi-User discounts is available from our Web site: http://www.protecthtml.com/reg/index.htm.

Why register?

For two reasons:

  • Web Protector is marketed as Shareware, giving you the opportunity to evaluate it fully. You should pay for the program if you wish to continue using it.
  • You will get many extra benefits when you register your copy.

How to register?

Please click here for details.

What happens after I submit my order?

Normally, you will receive your registration information immediately after submitting the online order form.

In the unlikely event that you do not receive your registration information within 48 hours, or if you have misplaced the registration Email, please contact us at reg@protecthtml.com. We will be glad to help you.


Contact Information

Web Protector Site: www.protecthtml.com

Registration link: www.protecthtml.com/reg/index.htm

Technical support: support@protecthtml.com

Bug report: bug@protecthtml.com

Registration inquiries: reg@protecthtml.com

Reseller, Redistribution: sales@protecthtml.com

Comments & Suggestions: comments@protecthtml.com

Other: webmaster@protecthtml.com


Copyrights

Copyright © 2001-2002 GoldStone Software, Inc. All Rights Reserved. GoldStone, the GoldStone logo, Web Protector and Super Color Picker are trademarks of GoldStone Software, Inc. Web Protector and Super Color Picker are registered trademarks of GoldStone Software, Inc. Other products or company names are or may be trademarks or registered trademarks and are the property of their respective holders.


License

Web Protector End User License Agreement

READ CAREFULLY: This Web Protector End User License Agreement ("EULA") is a legal agreement between you (either an individual or an entity) and GoldStone Software, Inc. ("GoldStone") for the GoldStone's software product identified above, which may include user documentation provided in online or electronic form ("SOFTWARE"). By installing, copying, or otherwise using the SOFTWARE, you agree to be bound by the terms of this EULA. If you do not agree to the terms of this EULA, do not install or use the SOFTWARE.

1. GRANT OF LICENSE

(a) Evaluation
The SOFTWARE is a shareware program and is provided at no charge to the user for evaluation. The purpose of shareware software is to provide personal computer users with quality software on a "try before you buy" basis, however payment is still required for continued use of the product. If you find this program useful, you must make a registration payment (see the registration instructions for details).

(b) Redistribution of Evaluation Copy
If you are using SOFTWARE on an evaluation basis you are hereby licensed to make copies of the evaluation SOFTWARE as you wish; give exact copies of the original evaluation SOFTWARE to anyone; and distribute the evaluation SOFTWARE in its unmodified form via electronic means (Internet, BBS's, Shareware distribution libraries, CD-ROMs, etc.). You may not charge any distribution fee for the copy or use of the evaluation SOFTWARE itself, but you may charge a distribution fee that is reasonably related to any cost you incur distributing the evaluation SOFTWARE (e.g. packaging). You must not represent in any way that you are selling the software itself. Your distribution of the evaluation SOFTWARE will not entitle you to any compensation from GoldStone.

(c) Registered Copy
After you have purchased the license for SOFTWARE, and have received the file enabling the registered copy, you are licensed to copy the SOFTWARE only into the memory of the number of computers corresponding to the number of licenses purchased. The primary user of the computer on which each licensed copy of the SOFTWARE is installed may make a second copy for his or her exclusive use on a portable computer. Under no other circumstances may the SOFTWARE be operated at the same time on more than the number of computers for which you have paid a separate license fee. You may not duplicate the SOFTWARE in whole or in part, except that you may make one copy of the SOFTWARE for backup or archival purposes. You may terminate this license at any time by destroying the original and all copies of the SOFTWARE in whatever form. You may permanently transfer all of your rights under this EULA provided you transfer all copies of the SOFTWARE (including copies of all prior versions if the SOFTWARE is an upgrade) and retain none, and the recipient agrees to the terms of this EULA.

2. RESTRICTIONS
Prohibition on Reverse Engineering, Decompilation, and Disassembly. You may not reverse engineer, decompile, or disassemble the SOFTWARE, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation. You may not rent, lease, or lend the SOFTWARE. You may permanently transfer all of your rights under this EULA, provided the recipient agrees to the terms of this EULA.

3. TERMINATION
Without prejudice to any other rights, GoldStone may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the SOFTWARE.

4. COPYRIGHT
The SOFTWARE is owned by GoldStone Software, Inc. and is protected by United States Of America copyright laws and international treaty provisions. You may not copy the printed materials accompanying the SOFTWARE (if any), nor print copies of any user documentation provided in on-line or electronic form. You must not redistribute the registration codes provided, neither on paper nor electronically.

5. LIMITED WARRANTY
THE PROGRAM IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. IN NO EVENT WILL THE AUTHOR or AUTHORS BE LIABLE TO YOU FOR ANY DAMAGES, INCLUDING INCIDENTAL OR CONSEQUENTIAL DAMAGES, ARISING OUT OF THE USE OF THE PROGRAM, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. YOU ACKNOWLEDGE THAT YOU HAVE READ THIS LICENSE, UNDERSTAND IT AND AGREE TO BE BOUND BY ITS TERMS AS THE COMPLETE AND EXCLUSIVE STATEMENT OF THE AGREEMENT BETWEEN US, SUPERSEDING ANY PROPOSAL OR PRIOR AGREEMENT, ORAL OR WRITTEN, AND ANY OTHER COMMUNICATIONS BETWEEN US RELATING TO THE SUBJECT MATTER OF THIS LICENSE.

6. LIMITATION OF LIABILITY
IN NO EVENT SHALL GOLDSTONE OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL, OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE, OR USE OF THE SOFTWARE, EVEN IF GOLDSTONE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN ANY EVENT, GOLDSTONE'S LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT, OR ANY OTHER THEORY OF LIABILITY, EXCEED THE GREATER OF US$1.00 OR LICENSE FEE PAID BY YOU.

7. MISCELLANEOUS
If you acquired the SOFTWARE in the United States, this EULA is governed by the laws of the state of Texas. If you acquired the SOFTWARE outside of the United States, then local laws may apply.


Please print out the following form, and fax or mail it to:

ShareIt!
element 5 AG
Vogelsanger Str. 78
50823 Cologne
Germany

Phone: +49-221-31088-20
Fax: +49-221-31088-29
E-Mail: support@shareit.com

US and Canadian customers may also order by calling toll-free
1-800-903-4152(only for ordering).

US check and cash orders can be sent to our US office at:
ShareIt! Inc.
P.O. Box 844
Greensburg, PA 15601, USA
Phone: (724) 850 - 8186
Fax: (724) 850 - 8187

*** ALL CHECKS SENT TO THE U.S. OFFICE MUST BE MADE
PAYABLE TO:  "ShareIt! Inc." ***

Registration Form for Web Protector 2.0

Program-ID : 154195

Last Name:
_______________________________________

First Name:
_______________________________________

Company:
_______________________________________

VAI-ID-No. (if applicable)
_______________________________________

Address:
_______________________________________

Postal Code and City:
_______________________________________

Country:
_______________________________________

Phone:
_______________________________________

Fax:
_______________________________________

E-Mail:
_______________________________________

How would you like to receive the registration key/full version?

e-mail - fax - postal mail

How would you like to pay the registration fee:

credit card - wire transfer - check - cash

Credit Card Information (if applicable)

Credit Cards: Visa - Eurocard/Mastercard - American Express - Diners Club

Card Holder: ________________________________

Card No.: ___________________________________

Expiration Date: ________

Date / Signature: ___________________________